<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$manifest = array();

$manifest['id'] = 'jt-wishbone';

$manifest['supported_extensions'] = array(
	'page-builder' => array(),
	'backups' => array(),
	'analytics' => array()
);
